Subject: Re: 7 Clos st Sampson
From: Rachel Baugh <[email-masked]>
To: Jan Jackson <[email-masked]>
Date: Thu, 4 Dec 2025 12:00:08 +0000

Good morning Jan,

Further to Adrians final measure, please find attached your revised and final quotation for your main bedroom.
I am preparing a second quote for curtains and romans however will send this over to you as soon as I have had the curtain quotation back.

If you would like to proceed with the attached quote, we would require a 50% deposit please and please just check through he quote to check all is as expected. I had amended following your visit to our showroom a while back.

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jan Jackson <[email-masked]>
Date: Friday, 21 November 2025 at 15:18
To: Rachel Baugh <[email-masked]>
Subject: Re: 7 Clos st Sampson

Yes, 9am on Thursday is great.
Jan

On Fri, 21 Nov 2025, 3:05 pm Rachel Baugh, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jan,

No problem.

Let’s do first thing Thursday, 9am. If you could please confirm that would be great. Thank you

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jan Jackson <[email-masked]<mailto:[email-masked]>>
Date: Friday, 21 November 2025 at 14:15
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: 7 Clos st Sampson

Hi Rachel
Thanks for this.
We could do any time from 9 a.m. on Thursday 27th,
or Wednesday 26th afternoon from 2 pm.

Let us know what would work for you
Thank you

On Fri, 21 Nov 2025, 9:13 am Rachel Baugh, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Jan,

Apologies for the slow response, I missed your email.

That’s not a problem, I will book Adrian back in to come and final measure for the bedroom blinds.

We have some availability next week if that would be convenient?

We have early mornings or late afternoons all week if any of those would suit? Minus Monday which is completely full and Friday morning we cannot do. Let me know and I will get it booked in.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jan Jackson <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 November 2025 at 16:26
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: 7 Clos st Sampson

Hello Rachel
The work on our downstairs window is proving very difficult to resolve, no time scale as yet.

Would it be possible to proceed with the two upstairs bedroom blinds sooner rather than later?

Please could you let me know what would work for you.

Many thanks
Jan and Paul
741221